Gmagick::despeckleimage
Gmagick::drawimage
Gmagick
PHP Manual

# Gmagick::destroy

(PECL gmagick >= Unknown)

Gmagick::destroy — The destroy purpose

### Description

public Gmagick Gmagick::destroy ( void )

Destroys the Gmagick object and frees all resources associated with it

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::despeckleimage
Gmagick::drawimage
Gmagick
PHP Manual